div.block_services_container{
/*	border-top: solid 1px #F2F2F2;
	border-bottom: solid 1px #F2F2F2;
	border: solid 1px #989898;
	margin-bottom:6px;*/
	padding: 16px 16px;
	/*width: 935px;*/
	background:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
}
div.block_services_content{
	background:#FFFFFF;
	border: solid 1px #BEBEBE;
}

div.block_services_content h1{
	font-size:25px;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:15px;
	margin:20px 0 5px 26px; 
	color:#525252;
}

div.block_services_box {
	float:left;
	margin:15px 16px 15px; /* 24 */
/*	color:#525252;               HINTED
	text-decoration:none; */
	cursor:pointer;
	text-decoration:underline; /* ADDED */
	color: #fff;               /* ADDED */
}

div.block_services_box:hover h2{
	color:#2495FE;
}

div.block_services_box h2{
	font-size:18px;
	font-weight:normal;
	text-decoration:underline;
	margin-bottom:10px;
	color:#525252;
}

div.block_services_logo{
	float:left;
	padding: 10px 15px 0 0;
	margin:0;
	width:63px;
}

.block_services_logo img{
	border:0;
}
div.block_services_text{
	float:left;
	width:190px;
	color:#525252;    /* ADDED */
}

div.block_services_link{
	margin-top:8px;
}
div.block_services_link a{
	font-size:11px;
	color:#2495FE;
}
div.block_services_link a:hover{
	text-decoration:none;
}

div.block_services_order{
	margin:10px 0 19px 26px;
}
